/****************************************************************************
#  (c) magic moving pixel s.a., Luxembourg
# -----------------------------------------------------------------------------
#  Filename    : home/css-styles/main.css
#  Project     : 626 - Syrkus
#
#  Description : Main Stylesheet of the site
# -----------------------------------------------------------------------------
#  History
#  Version    Date    Authors  Modification
#    1.0   08.01.2019  dmer    Initial release
****************************************************************************/
/*Font Faces, Fonts Imports*/
@font-face {
  font-family: Barlow;
  src: url(/fonts/Barlow/Barlow_Regular/Barlow-Regular.woff);
}
@font-face {
  font-family: EncodeSans;
  src: url(/fonts/Encode-Sans/encode-sans2/EncodeSans-Regular.ttf);
  font-weight:normal;
}
@font-face {
  font-family: EncodeSans;
  src: url(/fonts/Encode-Sans/encode-sans2/EncodeSansExpanded-Medium.ttf);
  font-weight:bold;
}
/*--*/
/*General/Global Styling*/
html {
    height:100%;
}
body {
    font-family: EncodeSans;
    height:100%;
}
div.wrapper {
    min-height:100%;
}
h1 {
	color:#761706;
	margin:0px;
	padding:0px;
	font-size:24px;
	text-transform:uppercase;
}
h2 {
	margin:0px;
	color:#761706;
	margin-bottom:10px;
	text-transform:uppercase;
	font-size:15px;
	font-family:Barlow;
}
h3 {
	margin:0px;
	color:#761706;
	margin-bottom:10px;
	font-size:15px;
	font-family:Barlow;
}
.ftscontainer h1 {
	margin-top:-15px;
	margin-left:-15px;
	margin-right:+15px;
	padding:15px;
	background-color:#e3e3e3;
	margin-bottom:15px;
	width:calc(100% + 30px);
}
/* enable absolute positioning */
.inner-addon {
    position: relative;
}
/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 2px;
  pointer-events: none;
}
/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}
/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

/*--*/
/*Header Styling*/
.header {
    font-family:Barlow;
    padding-top: 30px;
    padding-bottom:15px;
    background-color:#fff;
}
.logo img {
    margin: 0 auto;
    display:block;
    max-width:100%;
}
.address {
    padding-top:40px;
}
.address p {
    text-align:center;
    margin:0px;
    font-size:18px;
}
.search {
    padding-top: 34px;
}
.search form {
    margin:0 auto;
    width:100%;
    display:block;
}
.search form div {
    width:100%;
}
.search input.form-control {
    border-color:#e4ac74;
    padding:2px;
    height:20px;
    width:100%;
}
    /*Header Styling Window Size*/
        @media (min-width: 768px) {
            .search form {
                float: right !important;
                width:80%;
                margin:0px;
            }
        }
    /*--*/
/*--*/
/*Menu Styling*/
#top-bg-banner-svg {
    /*min-height: 175px;*/
    width: 100%;
}
.top-bg-bar {
    line-height:0px;
	display:none;
}
.navbar-default {
	border-color:#e8b322;
}
@media (min-width:768px) {
	.top-bg-bar {
		display:block;
	}
}
.navbar-header {
	background-color:#e8b322;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#fff;
}
.navbar-default .navbar-brand, .navbar-default .navbar-brand:focus {
	color:#fff;
}
@media (min-width:768px) {
	ul.navbar-nav {
    	position: relative;
    	left: 50%;
    	float: left;
    	margin-right: 0;
    	margin-left: 0;
    	transform: translateX(-50%);
    	z-index:99;
	}
}
@media (max-width:768px) {
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		background-color:transparent;
		color:#761f19;
	}
}
.navbar-default .navbar-nav > li.open > a {
	background-color:transparent;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.open > a:focus, .navbar-default .navbar-nav > li.active.open > a, .navbar-default .navbar-nav > li.open > a:hover, .navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.active > a:focus, .navbar-default .navbar-nav > li.active > a {
    color:#761f19;
    background-color:transparent;
}

    /*Menu Styling Window Size*/
        @media (min-width: 768px) {
            nav.navbar-default {
                background-color:transparent;
                border:0px;
                margin:0px;
                margin-top:0px;
            }
            .navbar-default .navbar-nav > li {
                padding-left:5px;
                padding-right:5px;
            }
            .navbar-default .navbar-nav > li > a {
                color:#fff;
                font-family:Barlow;
                text-transform: uppercase;
                font-size:22px;
            }
			.navbar-default .navbar-nav > li ul {
				padding-left:40px;
				background-color:transparent;
				border:0px;
				box-shadow:none;
			}
			.navbar-default .navbar-nav > li ul li, .navbar-default .navbar-nav > li ul li a {
				background-color:#e3e3e3;
				margin-bottom:3px;
				font-size:16px;
			}
			.navbar-default .navbar-nav > li ul li {
				border:1px solid #fff;
			}
			.navbar-default .navbar-nav > li ul li a:hover, .navbar-default .navbar-nav > li ul li a:focus, .dropdown-menu > .active a, .dropdown-menu > .active a:hover, .dropdown-menu > .active a:focus {
				color:#761f19;
				background-color:#e3e3e3;
			}
            .homemenu {
                position: absolute;
            }
            .homeiconposition {
                margin-top: -20px;
                margin-left: 18px;
            }
            .homemenu a {
                color:#fff;
                font-family:Barlow;
                text-transform: uppercase;
                font-size:32px;
            }
            #menupointhometext:hover path {
                fill:#761f19;
            }
        }
        @media (min-width: 1012px) {
            nav.navbar-default {
                margin-top:5px;
            }
            .navbar-default .navbar-nav > li {
                padding-left:20px;
                padding-right:20px;
            }
        }
        @media (min-width: 1200px) {
            nav.navbar-default {
                margin-top:10px;
            }
        }

        @media (min-width: 1200px) {
            .navbar-default .navbar-nav > li {
                padding-left:40px;
                padding-right:40px;
            }
        }
    /*--*/
/*--*/
/*Home Page Content Styling*/
.next-event {
	display: inline-block;
	position:fixed;
	max-width:calc(100% - 60px);
}
.next-event .header {
	padding:5px 15px;
	background-color:#e3e3e3;
	margin-bottom: 4px;
}
.next-event .header h1 {
	color:#761706;
	margin:0px;
	padding:0px;
	font-size:24px;
}
.next-event .list, .ftscontainer {
	display:inline-block;
	background-color:#f6f6f6;
	width:100%;
	padding:15px;
	list-style:none;
}
.next-event .list .list-item a, .next-event .list .list-item a:hover {
	color:#000;
	font-decoration:none;
}
.next-event .list .list-item div {
	float:left;
}
.next-event .list .list-item .item-picto {
	padding:6px 0px;
	width:40px;
}
.next-event .list .list-item .item-detail {
	margin-left:15px;
	width: calc(100% - 40px - 15px);
	border-bottom: 1px solid #c85b1e;
	padding-bottom:4px;
	margin-bottom:4px;

	border-bottom: 0px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.next-event .list .list-item .item-detail p {
	padding:0px;
	margin:0px;
}
.next-event .list .list-item .item-detail .item-date {
	font-size:15px;
}
.next-event .list .list-item .item-detail .item-title {
	font-size:18px;
	padding-right:40px;
}
.next-event .list .list-item:hover .item-detail .item-title {
	color:#006fb6;
}
.next-event .list .list-item .item-detail .item-more {
	color: #c85b1e;
	float: right;
	display: none;
	margin-top: -19px;
}
.next-event .list .list-item:hover .item-detail .item-more {
	display: inline;
}
/*--*/
/*Content Styling*/
.content {
	padding-top:20px;
	padding-bottom:40px;
}
/*--*/
/*Event List Styling and Event Page Styling*/
.event-box, .event-headers, .event-description, .dispo-wrapper {
	background-color:#f6f6f6;
}
.event-headers {
	margin-bottom:5px;
}
.event-description {
	padding:15px;
	padding-top:5px;
	font-family:EncodeSans;
	line-height:22px;
}
.event-description h2 {
	font-size:15px;
}
.event-description .subtitle {
	font-weight:bold;
}
.event-box .header, .event-headers .event-header, .dispo .header {
	background-color:#e3e3e3;
	margin:0px;
	padding:5px 15px;
	border-bottom:4px solid #fff;
}
.event-box .header h1, .event-headers .event-header h1, .dispo .header h1 {
	color:#761706;
	margin:0px;
	padding:0px;
	font-size:24px;
}
.event-box .list {
	list-style: none;
	padding:15px;
	margin:0px;
	min-height:300px;
	font-family:Barlow;
	width:100%;
	display:inline-block;
}
.event .event-titles {
	padding:15px;
	font-family:Barlow;
	padding-bottom:5px;
}
.event-box .list .list-item a, .event-box .list .list-item a:hover {
	color:#000;
	font-decoration:none;
}
.event .event-titles {
	display:inline-block;
	width:100%;
}
.event-box .list .list-item div, .event .event-titles div {
	float:left;
}
.event-box .list .list-item .item-picto, .event .event-titles .event-picto {
	padding:6px 0px;
	width:40px;
}
.event-box .list .list-item .item-detail, .event .event-titles .event-detail {
	margin-left:15px;
	width: calc(100% - 40px - 15px);
	border-bottom: 1px solid #c85b1e;
	padding-bottom:4px;
	margin-bottom:4px;
}
.event .event-titles .event-detail {
	border:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.event-box .list .list-item .item-detail p, .event .event-titles .event-detail p {
	padding:0px;
	margin:0px;
}
.event-box .list .list-item .item-detail .item-date, .event .event-titles .event-detail .event-date {
	font-size:15px;
}
.event-box .list .list-item .item-detail .item-title, .event .event-titles .event-detail .event-title {
	font-size:18px;
	max-width: calc(100% - 16px);
}
.event-box .list .list-item:hover .item-detail .item-title {
	color:#006fb6;
}
.event-box .list .list-item .item-detail .item-more {
	color: #c85b1e;
	float: right;
	display: none;
	margin-top: -19px;
}
.event-box .list .list-item:hover .item-detail .item-more {
	display: inline;
}
.event-wrapper, .dispo{
	margin-bottom: 10px;
}

.event-toolbar {
	color:#ce703d;
	font-size:22px;
	text-align:right;
	padding:2px 0px;
	margin-bottom: 5px;
}
.event-toolbar a, .event-toolbar a:hover {
	color:#ce703d;
	text-decoration:none;
}
.event-details .event-detail {
	background-color:#f4e091;
	padding:15px;
	font-family:Barlow;
	margin-bottom:5px;
}
.event-details .event-detail table tr td {
	vertical-align: top;
}
.event-details .event-detail table tr td:first-child {
	padding-right:5px;
}
.event-details .event-detail a {
	color:#006fb6;
}
.event-details .event-media {
	background-color:#f6f6f6;
	padding:10px;
	display:inline-block;
	width:100%;
}
.event-details .event-media .media-controls {
	width: 62px;
	float:left;
}
.event-details .event-media .media-controls a, .event-details .event-media .media-controls a:hover {
	color:#000;
	text-decoration:none;
	font-size:18px;
}
.event-details .event-media #event-carousel {
	width: calc(100% - 62px);
	float:left;
	min-height:180px;
}
.event-details .event-media .media-controls #event-carousel-status {
	font-size:16px;
	padding-left:10px;
	padding-top:5px;
}
span.event-canceled {
	color:#ce703d;
	font-weight: bold;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
	max-height: 180px;
}
/*--*/
/*Calendar Page Styling*/
.dispo {
	display:inline-block;
}
.dispo .dispo-text {
	list-style: none;
	padding:15px;
	margin:0px;
	min-height:492px;
	font-family:EncodeSans;
}
.dispo .header h1 {
	color:#005f9a;
}
/*--*/
/*Calendar Project Specific Styling (.ca-...)*/
.jsCalendar {

}
.jsCalendar.clean-theme .ca-table {
	background-color:#f6f6f6;
	font-family:EncodeSans;
	margin:0px;
}
.jsCalendar .ca-thead .jsCalendar-title {
	line-height: 1.1;
	height:initial;
	display:inline-block;
	line-height: 1.1;
	margin-bottom: -5px;
	width:100%;
}
.jsCalendar .ca-thead {
	margin:0px;
}
.jsCalendar .ca-thead .jsCalendar-nav-left, .jsCalendar .ca-thead .jsCalendar-nav-right {
	margin:0px;
}
.jsCalendar.clean-theme .ca-thead .jsCalendar-nav-left, .jsCalendar.clean-theme .ca-thead .jsCalendar-nav-right {
	font-size: 15px;
	line-height: 24px;
	color:#000;
}
.jsCalendar.clean-theme .ca-thead .jsCalendar-nav-right::before {
	content:"|";
	font-size: 24px;
	color: #c85b1e;
	margin-left:-6px;
	margin-right: -5px;
}
.jsCalendar.clean-theme .ca-thead .jsCalendar-title-name {
	color: #761706;
	text-transform: uppercase;
	font-size: 24px;
	font-family:Barlow;
	font-weight:500;
	width: calc(100% - 40px);
}
.jsCalendar.clean-theme .ca-thead .jsCalendar-title-name .monthYear {
	float:right;
}
.jsCalendar .jsCalendar-title-row {
	background-color:#e3e3e3;
	font-family: Barlow;
	margin: 0px;
	padding: 5px 15px;
	line-height: 1.1;
	font-size: 24px;
	display: inline-block;
	width: 100%;
	border-bottom: 4px solid #fff;
}
.jsCalendar .jsCalendar-week-days {
	padding:20px 15px 0px 60px;
}
.jsCalendar .ca-tbody {
	padding:0px 15px 15px 60px;
	margin:0px;
}
.jsCalendar .ca-thead .jsCalendar-nav-left::after {
	content: "\e079";
	font-family: 'Glyphicons Halflings';
}
.jsCalendar .ca-thead .jsCalendar-nav-right::after {
	content: "\e080";
	font-family: 'Glyphicons Halflings';
}
.jsCalendar.clean-theme .ca-tbody .ca-td.jsCalendar-next {
	display:none;
}
.jsCalendar.clean-theme .ca-thead .jsCalendar-week-days .ca-th {
	text-transform:uppercase;
}
.jsCalendar.clean-theme .ca-thead .jsCalendar-week-days .ca-th, .jsCalendar.clean-theme .ca-tbody .ca-td {
	height:20px;
	line-height:20px;
	width:20px;
	position:relative;
}
.event-reserved-line {
	width: 20px;
	border-bottom: 2px solid #c85b1e;
	-webkit-transform:
    	translate(-50%,-50%)
    	rotate(-50deg);
	-moz-transform:
	    translate(-50%,-50%)
	    rotate(-50deg);
	transform:
		translate(-50%,-50%)
		rotate(-50deg);
	position: absolute;
	top: 50%;
	left: 50%;
	background-color:transparent;
}
.event-reserved-round {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 2px solid #c85b1e;
	-webkit-transform:
    	translate(-50%,-50%);
	-moz-transform:
	    translate(-50%,-50%);
	transform:
		translate(-50%,-50%);
	position: absolute;
	top: 50%;
	left: 50%;
	background-color:transparent;
}
.tooltip.in {
	opacity: 1;
}
.tooltip-inner {
	background-color:#ffff28;
	color:#000;
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color:#ffff28;
}
	/*Calendar Project Diyplay Sizes*/
	@media (min-width:768px) {
		.jsCalendar.clean-theme .ca-thead .jsCalendar-week-days .ca-th, .jsCalendar.clean-theme .ca-tbody .ca-td {
			height:33px;
			line-height:33px;
			width:33px;
		}

	}
	@media (min-width:992px) {
		.jsCalendar.clean-theme .ca-thead .jsCalendar-week-days .ca-th, .jsCalendar.clean-theme .ca-tbody .ca-td {
			height:49px;
			line-height:49px;
			width:49px;
		}

	}
	@media (min-width:1200px) {
		.jsCalendar.clean-theme .ca-thead .jsCalendar-week-days .ca-th, .jsCalendar.clean-theme .ca-tbody .ca-td {
			height:63px;
			line-height:63px;
			width:63px;
		}

	}
	/*--*/
/*--*/
/*Forum (Reservation Formulair) Styling*/
.dispo .formulair {
	display:none;
}
.dispo .formulair h2 {
	margin:0px;
	color:#761706;
	margin-bottom:10px;
	text-transform:uppercase;
	font-size:15px;
	font-family:Barlow;
}
.dispo form {
	display:inline-block;
	width:100%;
}
.dispo .dispo-text .form-group {
	margin-left:-15px;
	margin-right:-15px;
	clear:both;
	display:inline-block;
	width:100%;
	margin-bottom:2px;
}
.dispo .dispo-text .form-group .control-label {
	line-height:20px;
	padding-top:6px;
	padding-bottom:5px;
	margin:0px;
	font-weight:normal;
}
.dispo .dispo-text .form-group .controls input {
	line-height:20px;
	padding:15px;
	padding-top:5px;
	padding-bottom:5px;
	border-radius:0px;
	border:0px;
	width:100%;
}
.dispo .dispo-text .form-group .controls input[type=radio] {
	padding:0px;
	width:initial;
}
.dispo .dispo-text .form-group .controls #mySentButton {
	float:right;
	background-color:transparent;
	color:#000;
	border-radius:0px;
	border-color:transparent;
	font-size:18px;
}
.dispo .dispo-text .form-group .controls #mySentButton:hover {
	color: #761706;
	border-color: #761706;
}
span.mandatory {
	color: #761706;
}
/*--*/
/*Contact Page Styling*/
.contact .formulair {
	display:inline-block;
}
.contact .formulair textarea {
	width:100%;
}
.contact .detail .media {
	background-color: #f6f6f6;
	padding: 15px;
	text-align: center;
	margin-top: 36px;
}
/*--*/
/*Content Page Styling*/
.content .formulair textarea {
	width:100%;
}
.content .detail .media {
	background-color: #f6f6f6;
	padding: 15px;
	text-align: center;
	margin:0px;
	min-height: 180px;
}
.content .sub-menu-list {
	list-style: none;
	padding: 15px;
	margin: 0px;
	min-height: 492px;
	font-family: EncodeSans;
	background-color: #f6f6f6;
	margin-top:3px;

}
.content .sub-page {
	text-transform:uppercase;
	font-weight:bold;
	background-color: #f6f6f6;
	padding:15px 0px;
	border-bottom:1px solid #fff;
}
.content .sub-menu-list a {
	text-decoration:none;
	color:#000;
}
.content .sub-page:hover, .content .sub-menu-list a:hover {
	color:#761706;
}
.content .sub-page .fa {
	display:none;
	float:right;
}
.content .sub-page:hover .fa {
	display:inline-block;
}
.content .back-menu {
	height:36px;
	text-align:right;
	font-size:22px;
	margin-bottom: 7px;
}
.content .back-menu a {
	color: #c85b1e;
	text-decoration:none;
}
.content .media .media-controls {
	float:left;
	width:62px;
}
.content .media .media-controls a {
	color: #000;
	text-decoration: none;
	font-size: 18px;
}
.content .media .carousel {
	float:left;
	width:calc(100% - 62px);
}
/*--*/
/*Footer Styling*/
.footer {
}
.bottom-bg-bar {
    line-height:0px;
}
/*--*
